body {
	background-color: #666699;
	padding: 0px;
	margin: 0px;
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-size: 14px;
}
.copyright {
	position: absolute;
	left: 2px;
	color: #666699;
	text-decoration: none;
	z-index: 3;
	font-size: 9px;
	bottom: -10px;
}
.content {
	margin-top: 175px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding-right: 20px;
	padding-left: 20px;
}
.topbar {
	background-image: url(images/topbar.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: absolute;
	z-index: 3;
	height: 125px;
	width: 100%;
	top: 3px;
	overflow: hidden;
}
.menubar {
	background-image: url(images/menubar.jpg);
	background-repeat: repeat-x;
	position: absolute;
	z-index: 3;
	height: 22px;
	width: 100%;
	top: 132px;
}
.topbackleft {
	background-image: url(images/topbackleft.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
	position: absolute;
	z-index: 1;
	height: 125px;
	width: 100%;
	left: 0px;
	top: 3px;
	background-position: left;
}
.topbackright {
	background-image: url(images/topbackright.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
	position: absolute;
	z-index: 2;
	height: 125px;
	width: 100%;
	right: 0px;
	top: 3px;
	background-position: right;
}
.collage {
	margin-top: 180px;
	text-align: center;
	position: absolute;
	height: auto;
	width: 100%;
}
